<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:id="@+id/llUploadSuccess"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginRight="@dimen/dp_16"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/tvGoodsIms"
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_83"
                android:layout_marginEnd="@dimen/dp_16"
                tools:src="@drawable/shape_sleep_bg" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_8"
                    tools:text="AI防癌预警"
                    android:textColor="@color/col_333"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvPrice"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="@dimen/dp_10"
                        tools:text="68.9"
                        android:textColor="@color/col_2628"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvExchangeCode"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:visibility="gone"
                        android:layout_marginEnd="@dimen/dp_10"
                        tools:text="68.9"
                        android:textColor="@color/col_7c7"
                        android:textSize="@dimen/sp_12"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvStatus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="@dimen/dp_8"
                        android:text="交易成功"
                        android:textColor="@color/col_D9BD"
                        android:textSize="@dimen/sp_13"
                        android:textStyle="bold"
                        tools:ignore="HardcodedText" />

                </LinearLayout>

                <TextView
                    android:id="@+id/tvTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="68.9"
                    android:textColor="@color/col_c7c"
                    android:textStyle="bold"
                    android:textSize="@dimen/sp_13" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_1"
                    android:layout_marginTop="@dimen/dp_15"
                    android:background="@color/col_0f2" />


            </LinearLayout>

        </LinearLayout>



    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>